<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">iPcLinearMovement Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#ad3277adf4f3f41f2b0723b05ca7be340">AddGravityCallback</a>(iPcGravityCallback *callback)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html#a5d0ec17cc4948f7bdcf668fcb52b9eb1">AddRefOwner</a>(void **ref_owner)=0</td><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html">iBase</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a7f4455ea9bec08259033db47c0e4ac48">AddVelocity</a>(const csVector3 &amp;vel)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#acd5fa1510e1363a67baaaff4dd4c8013">ClearPortalDisplacement</a>()=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a91037fa284476c7f09dc56fd8c7f83e7">ClearWorldVelocity</a>()=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html#a3a44d46ca155e6ab0c0179db01011bb0">DecRef</a>()=0</td><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html">iBase</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a08ad2def333cd5425ff7f4123ada25f1">ExtrapolatePosition</a>(float delta)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a3127ba33866324151c029f986a21d905">GetAnchor</a>() const =0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#aac57682caae7fb4eb602f408a8db654c">GetAngularVelocity</a>(csVector3 &amp;v) const =0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#aeab9ad6e19503da71505f6b4c20cdbed">GetBodyVelocity</a>() const =0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a2a0510c3c6b80e6ff9bdc5ecfaf6ddad">GetCDDimensions</a>(csVector3 &amp;body, csVector3 &amp;legs, csVector3 &amp;shift, iPcCollisionDetection *&amp;pc_cd)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a0dd6f7236857f32afda0559885bd8119">GetDeltaLimit</a>() const =0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a7fd0424179e33852fa873b6e3a4ae3eb">GetDRData</a>(bool &amp;on_ground, float &amp;speed, csVector3 &amp;pos, float &amp;yrot, iSector *&amp;sector, csVector3 &amp;vel, csVector3 &amp;worldVel, float &amp;ang_vel)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a52314153894bb2a243be5d1abd161a5b">GetFullPosition</a>()=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a156ddc0f717db1b6585b7ec58ab3da06">GetFullTransform</a>()=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html#aeebf94ff535afffc22fcbfe869b70c30">GetInterfaceMetadata</a>()=0</td><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html">iBase</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a2e269bc67e867d43a07afe03c0bebcd9">GetLastFullPosition</a>(csVector3 &amp;pos, float &amp;yrot, iSector *&amp;sector)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a88318839a7bb34215ae62e8512827972">GetLastPosition</a>(csVector3 &amp;pos, float &amp;yrot, iSector *&amp;sector)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a437c8c531eab184fd8c62f61dc705d30">GetPortalDisplacement</a>()=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a60e059d114067144f7c9cbdfdd14488f">GetPosition</a>()=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html#a74696c1b99c7161216ee26161944adfd">GetRefCount</a>()=0</td><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html">iBase</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a43e7ab4c68db0f545ef3dd40a968b444">GetSector</a>()=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a3b9323649643e5883bc9cc4fa7ee5d0e">GetSpeed</a>() const =0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a0d7d79f582ef3a6868fdd7a99278afb6">GetVelocity</a>(csVector3 &amp;v) const =0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a03d130f45937fa0992547124da7828e5">GetVelocity</a>() const =0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#afe7973d4e25b2f4bf03efa0e99741820">GetWorldVelocity</a>() const =0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a8d220e4d54e37df7cf4ec67e87af7148">GetYRotation</a>()=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html#a426a2763702fbbc33a213f849042284a">IncRef</a>()=0</td><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html">iBase</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a385ad0f1d45d02e2f4497c3a901dd868">InitCD</a>(iMeshWrapper *mesh, float percentage, iPcCollisionDetection *pc_cd=0)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#aa43bb92ef162fb9748fa90a8bb7880e7">InitCD</a>(const csVector3 &amp;body, const csVector3 &amp;legs, const csVector3 &amp;shift, iPcCollisionDetection *pc_cd=0)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a863788f37b5f3f531688fe99c3580a37">InitCD</a>(iPcCollisionDetection *pc_cd=0)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a676d9e115e54d443adcbed32fd7347a3">IsOnGround</a>() const =0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a73ec77995294b032f1238173f082689c">IsPath</a>() const =0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html#a2adc74eb0286a65f2310f221be4ddded">QueryInterface</a>(scfInterfaceID iInterfaceID, int iVersion)=0</td><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html">iBase</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#abc5860587b113c8cb3dabf50e25f20f8">RemoveGravityCallback</a>(iPcGravityCallback *callback)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html#a0292fc77bd2b4f8ff5ff25e9540417e0">RemoveRefOwner</a>(void **ref_owner)=0</td><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html">iBase</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a19692e09c4bb839549a8fadc1d671366">SetAnchor</a>(iPcMesh *pcmesh)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#abc0d6aa757b0bbeb122792bad05f4254">SetAngularVelocity</a>(const csVector3 &amp;angle)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a0b67a1f554a5272731bdb3f3a16221f2">SetAngularVelocity</a>(const csVector3 &amp;angle, const csVector3 &amp;angle_to_reach)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#af00dca12bab8927e9b5eb1ee28538b0e">SetBodyVelocity</a>(const csVector3 &amp;vel)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#ad144753dbf091089abfd47a2dc46109c">SetDRData</a>(bool on_ground, float speed, csVector3 &amp;pos, float yrot, iSector *sector, csVector3 &amp;vel, csVector3 &amp;worldVel, float ang_vel)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#ac2e794bf145fbd5230bc731d0a3bc8e1">SetFullPosition</a>(const csVector3 &amp;pos, float yrot, const iSector *sector)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#af00c129526ae72ed91239e0a54e529e8">SetFullPosition</a>(const char *center_name, float yrot, iSector *sector)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#aa0273003a0eb9f30a034fa7a6811ab4f">SetHugGround</a>(bool hugGround)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a3313a50d38ad9135bc0aea4608ccb313">SetOnGround</a>(bool onground)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a6f568b2fd4d19f261af885a076bf0995">SetPath</a>(iPath *newpath)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#ad253b78fb9cc3041ff73faa1aa80115e">SetPathAction</a>(int which, const char *action)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#ad9857e6ae7fd065734b93eedf7982ca1">SetPathSector</a>(const char *sectorname)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a503edf85cf3f8e020da21cd5bcff9abd">SetPathSpeed</a>(float speed)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a05c5ee10d53720176bb591f1a910c6bb">SetPathTime</a>(float timeval)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#aa665242aafa97f3204e4118595c93442">SetPosition</a>(const csVector3 &amp;pos, float yrot, const iSector *sector)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#aaa9d43289e9a440d8c733691f5b3c4c0">SetPosition</a>(const char *center_name, float yrot, iSector *sector)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a8e9b86a3512378b504b94269934edb1c">SetSoftDRData</a>(bool on_ground, float speed, csVector3 &amp;pos, float yrot, iSector *sector, csVector3 &amp;vel, csVector3 &amp;worldVel, float ang_vel)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a5d2b89b2f25fffa741900bc5b34e5a2c">SetSpeed</a>(float speedZ)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a5ee8d69c5959001a620761dcaddd6ec0">SetVelocity</a>(const csVector3 &amp;vel)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a610d6a6be827092ed3adca9d86534daa">SetWorldVelocity</a>(const csVector3 &amp;vel)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a8a055fc1e2c0d083c05c9d21e11aae26">TimeDiff</a>(void)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a0de76aed9dbf4ab79c4b2245aaf59d78">UpdateDR</a>(csTicks ticks)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#aeb8b4e42a7eddca820afa7c73a8806f2">UpdateDR</a>()=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="structiPcLinearMovement.html#a5b2cc551ac4e34d99be35274d9fffefb">UpdateDRDelta</a>(csTicks ticksdelta)=0</td><td><a class="el" href="structiPcLinearMovement.html">iPcLinearMovement</a></td><td><code> [pure virtual]</code></td></tr>
  <tr class="memlist"><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html#a64186fd7973d2ef0bc16013e302b6ea3">~iBase</a>()</td><td><a class="elRef" doxygen="crystalspace.tag:http://www.crystalspace3d.org/docs/online/api/" href="http://www.crystalspace3d.org/docs/online/api/structiBase.html">iBase</a></td><td><code> [protected, virtual]</code></td></tr>
</table></div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
